path: /build/build/typogrify-dev-python-2.0.7.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/typogrify -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/typogrify
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/typogrify && luet-portage --dir /pkgdir/typogrify
    dev-python/typogrify && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4c210d33787f116c5c689673100e940f0a0202121cb72dd85bd857e375915254
  package:
    name: typogrify
    version: 2.0.7
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race12
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Filters for web typography, supporting Django & Jinja templates
    uri:
    - https://github.com/mintchaos/typogrify/
    license: BSD
    buildtimestamp: 2023-09-02 20:34:19.76725861 +0000 UTC m=+68.945800298
    labels:
      BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
        python_targets_python3_10
      RDEPEND: dev-python/smartypants[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/typogrify
      kit: python-modules-kit
      original.package.name: dev-python/typogrify
      original.package.slot: "0"
      original.package.version: 2.0.7
    treedir: /build/packages
  package_dir: /pkgdir/typogrify
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5766b5c21106ffa10ee2581c5736c1be2e646ef7b0228b6ad4be716c4ef0a3c0
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/typogrify/__init__.py
- usr/lib/python3.9/site-packages/typogrify/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/typogrify/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/typogrify/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/typogrify/__pycache__/filters.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/typogrify/__pycache__/filters.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/typogrify/__pycache__/filters.cpython-39.pyc
- usr/lib/python3.9/site-packages/typogrify/filters.py
- usr/lib/python3.9/site-packages/typogrify/packages/__init__.py
- usr/lib/python3.9/site-packages/typogrify/packages/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/typogrify/packages/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/typogrify/packages/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/typogrify/packages/titlecase/__init__.py
- usr/lib/python3.9/site-packages/typogrify/packages/titlecase/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/typogrify/packages/titlecase/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/typogrify/packages/titlecase/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/typogrify/packages/titlecase/__pycache__/tests.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/typogrify/packages/titlecase/__pycache__/tests.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/typogrify/packages/titlecase/__pycache__/tests.cpython-39.pyc
- usr/lib/python3.9/site-packages/typogrify/packages/titlecase/tests.py
- usr/lib/python3.9/site-packages/typogrify/templatetags/__init__.py
- usr/lib/python3.9/site-packages/typogrify/templatetags/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/typogrify/templatetags/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/typogrify/templatetags/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/typogrify/templatetags/__pycache__/jinja_filters.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/typogrify/templatetags/__pycache__/jinja_filters.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/typogrify/templatetags/__pycache__/jinja_filters.cpython-39.pyc
- usr/lib/python3.9/site-packages/typogrify/templatetags/__pycache__/typogrify_tags.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/typogrify/templatetags/__pycache__/typogrify_tags.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/typogrify/templatetags/__pycache__/typogrify_tags.cpython-39.pyc
- usr/lib/python3.9/site-packages/typogrify/templatetags/jinja_filters.py
- usr/lib/python3.9/site-packages/typogrify/templatetags/typogrify_tags.py
- usr/lib/python3.9/site-packages/typogrify-2.0.7-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/typogrify-2.0.7-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/typogrify-2.0.7-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/typogrify-2.0.7-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/typogrify-2.0.7-py3.9.egg-info/requires.txt
- usr/lib/python3.9/site-packages/typogrify-2.0.7-py3.9.egg-info/top_level.txt
- usr/share/doc/typogrify-2.0.7/README.rst.bz2
- var/db/pkg/dev-python/typogrify-2.0.7/BDEPEND
- var/db/pkg/dev-python/typogrify-2.0.7/BUILD_TIME
- var/db/pkg/dev-python/typogrify-2.0.7/CATEGORY
- var/db/pkg/dev-python/typogrify-2.0.7/CBUILD
- var/db/pkg/dev-python/typogrify-2.0.7/CFLAGS
- var/db/pkg/dev-python/typogrify-2.0.7/CHOST
- var/db/pkg/dev-python/typogrify-2.0.7/CONTENTS
- var/db/pkg/dev-python/typogrify-2.0.7/COUNTER
- var/db/pkg/dev-python/typogrify-2.0.7/CXXFLAGS
- var/db/pkg/dev-python/typogrify-2.0.7/DEFINED_PHASES
- var/db/pkg/dev-python/typogrify-2.0.7/DESCRIPTION
- var/db/pkg/dev-python/typogrify-2.0.7/EAPI
- var/db/pkg/dev-python/typogrify-2.0.7/FEATURES
- var/db/pkg/dev-python/typogrify-2.0.7/HOMEPAGE
- var/db/pkg/dev-python/typogrify-2.0.7/INHERITED
- var/db/pkg/dev-python/typogrify-2.0.7/IUSE
- var/db/pkg/dev-python/typogrify-2.0.7/IUSE_EFFECTIVE
- var/db/pkg/dev-python/typogrify-2.0.7/KEYWORDS
- var/db/pkg/dev-python/typogrify-2.0.7/LDFLAGS
- var/db/pkg/dev-python/typogrify-2.0.7/LICENSE
- var/db/pkg/dev-python/typogrify-2.0.7/PF
- var/db/pkg/dev-python/typogrify-2.0.7/RDEPEND
- var/db/pkg/dev-python/typogrify-2.0.7/SIZE
- var/db/pkg/dev-python/typogrify-2.0.7/SLOT
- var/db/pkg/dev-python/typogrify-2.0.7/USE
- var/db/pkg/dev-python/typogrify-2.0.7/environment.bz2
- var/db/pkg/dev-python/typogrify-2.0.7/repository
- var/db/pkg/dev-python/typogrify-2.0.7/typogrify-2.0.7.ebuild
package_cacheimage: ""
runtime:
  name: typogrify
  version: 2.0.7
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: smartypants
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Filters for web typography, supporting Django & Jinja templates
  uri:
  - https://github.com/mintchaos/typogrify/
  license: BSD
  labels:
    BDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python3_10
    RDEPEND: dev-python/smartypants[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/typogrify
    kit: python-modules-kit
    original.package.name: dev-python/typogrify
    original.package.slot: "0"
    original.package.version: 2.0.7
